Subject: [Doh] Formal Call for Adoption: draft-hoffman-resolver-associated-doh

From: Dave Lawrence <[email-masked]>
Date: Fri, 1 Feb 2019 00:12:40 -0500

We've seen significant support for adopting
draft-hoffman-resolver-associated-doh as a working group item over the
past two weeks. 

This milestone would standardize a method for learning a
DNS-over-HTTPS URI template associated with a recursive resolver,
including (1) a description of common situations in which this method
is helpful or unhelpful and (2) documentation of the intended
interaction with other existing and future DNS transport protocols.

If anyone has additional support or objections to raise, please do so
in the next week. The chairs plan to evaluate consensus to adopt on
February 8th. We plan to interpret adoption of this draft as consensus
to add a corresponding milestone to the working group charter.

--tale & Ben